@charset "utf-8";
/* CSS Document */
/***********通用基本类************/

/*格式化样式*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal
}

ol,
ul {
	list-style: none
}

caption,
th {
	text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal
}

q:before,
q:after {
	content: ''
}

abbr,
acronym {
	border: 0
}

/* 滚动条 */
/*::-webkit-scrollbar {width:0px;}*/

/*css定义超链接四个状态也有顺序的。*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0;
}

a:link,
a:visited {
	text-decoration: none;
	color: #666666;
}

a:hover,
a:active {
	text-decoration: none;
	color: #666666;
	border: none;
}

/*以上语句分别定义了"链接、已访问过的链接、鼠标停在上方时、点下鼠标时"的样式。
注意，必须按以上顺序写，否则显示可能和你预想的不一样。记住它们的顺序是“LVHA”。*/
ul {
	clear: both;

	width: 100%;
}

ul,
li {
	list-style: none;
}

/***********通用基本类2************/

/* Copyright 2008 TSXMLOVE. All Rights Reserved. */
* {
	padding: 0px;
	margin: 0px;
	text-align: left;
	font-family: Arial, Verdana, Tahoma, "微软雅黑", Helvetica, sans-serif;
	line-height: 150%;
	box-sizing: border-box;
	word-wrap: break-word;
}

::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 3px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 1px;
}

::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius: 3px;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: #535353;
}

::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	background: #ededed;
}

body {
	font-family: 微软雅黑;
	background-color: #fefefe;
	min-width: 1200px;
}

table {
	border-collapse: collapse;
}


/*长度高度*/
.w1200 {
	width: 1200px;
	margin: 0 auto;
}

.w100 {
	width: 100%;
	text-align: center;
}

.w50 {
	width: 50%
}

.mx1500 {
	max-width: 1500px;
	margin: 0 auto;
}

.mx1400 {
	max-width: 1300px;
	margin: 0 auto;
}

/*清除浮动*/
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
	/* IE <8 */
}

.fl {
	float: left;
}

.fr {
	float: right;
}

/* 导航 */
.cont1 {
	height: 90px;
	position: fixed;
	z-index: 999;
	width: 100%;
	top: 35px;
	transition: all .5s ease;
}

.header {
	width: 84%;
	margin: 0 auto;
	height: 100%;
	background-color: #406ab4;
	transition: all .5s ease;
}

.header1 {
	/* width: 2%; */
	float: left;
	/* background-color: white; */
	height: 100%;
}

.header1 a {
	text-align: center;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 75px;
}

.header1 a img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	max-height: 100%;
}

.header2 {
	width: auto;
	float: right;
	height: 100%;
	padding: 0px 0px;
}

.header2 .henavul {
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
}

.header2 .henavul li {
	position: relative;
}

.henavli {
	padding: 0 25px;
	display: inline-block;
	font-size: 15px;
	/* overflow: hidden; */
	position: relative;
}

.henavli h3 {
	position: relative;
	height: 75px;
	overflow: hidden;
}

.henavli:hover h3::before {
	width: 100%;
	opacity: 1;
}

.henavli:hover a {
	transform: translateY(-100%);
}

.henavli.on h3::before {
	width: 100%;
	opacity: 1;
}

.henavli.on a {
	transform: translateY(-100%);
}

.henavli h3::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	width: 0;
	height: 3px;
	background-color: #ffcf30;
	opacity: 0;
	transition: all .5s ease;
}

.henavli h3 a {
	position: relative;
	display: block;
	padding: 38px 0.5vw;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	transition: all .5s ease;
}

.henavli h3 a::after {

	content: attr(data-title);
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(100%);
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
}

.webnavtwo {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 75px;
	left: 0;
	background: #406ab4;
	display: none;
}

.webnavtwo dd {
	text-align: center;
}

.webnavtwo dd a {
	display: block;
	text-align: center;
	color: #fff;
	line-height: 38px;
	font-size: 14px;
	border-top: 1px solid #ccc;
}

.webnavtwo a:hover {
	font-weight: 600;
}

.header2 .henavul li:hover .webnavtwo {
	display: block;
}

.header3 {
	width: 30%;
	float: right;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.header3::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 0;
	background-color: rgba(255, 255, 255, 0.5);
	height: 50px;
	width: 2px;
}

.header3 .header3-d1 {
	background: url('../images/phone.jpg') no-repeat;
	background-position: 0px -4px;
	background-size: 27px;
}

.header3 .header3-d2 {
	background: url('../images/temai.png') no-repeat;
	background-size: 23px;
	background-position: 2px 0px;
	padding-left: 36px;
}

.h3d1as {
	color: white;
	font-size: 1rem;
	padding-left: 35px;
}

.hdw100 .header {
	width: 100% !important;
	max-width: 100% !important
}

.hdw100 {
	top: 0px !important;
	height: 75px !important
}

.hdw100 .henavli h3 a {
	padding: 25px 0.5vw;
}

.cont2 {}

.cont2 .swiper-container {
	width: 100%;
	height: 100%;
}

.cont2 .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.cont2 .swiper-slide {
	width: 100%;
}

.cont2 .swiper-pagination-bullet {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	opacity: 1;
	background: rgba(0, 0, 0, 0.2);
}

.cont2 .swiper-pagination-bullet-active {
	color: #fff;
	background: #007aff;
}

.cont2 .swiper-pagination-bullet {
	width: 40px;
	height: 40px;
	background-color: #f0f8ff00;
	border: 2px solid white;
	color: white;
	font-size: 17px;
	line-height: 38px;
}

.cont2 .swiper-pagination {
	bottom: 40px !important;
}

.cont2 .swiper-pagination-bullet-active {
	border-color: #406ab4;
	color: #406ab4;
}

.cont2 .swiper-button-next,
.cont2 .swiper-button-prev {
	background-color: #ffffff57;
}

.swiper-slide-box {
	position: relative;
	width: 100%;
}

.cont2 .banerslid-img {
	overflow: hidden;
}

.cont2 .banerslid-img img {
	display: block;
	width: 100%;
	left: 0px;
	top: 0px;
	transition: all 1s ease 2.5s;
	transform: perspective(1000px) translate3d(0, 0, 100px);
}

.banerslid-des-box {
	position: absolute;
	z-index: 2;
	top: 0px;
	width: 100%;
	height: 100%;
}

.banerslid-des {
	width: 100%;
	height: calc(100% - 200px);
	margin-top: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.banerslid-des-d1 {}

.banerslid-des-title-en {
	font-size: 46px;
	line-height: 1.2;
	color: #fff;
	text-shadow: 3px 0 10px rgba(22, 78, 145, 0.4);
	transform: translateY(80px);
	opacity: 0;
	margin-bottom: 10px;
	text-align: center;
}

.banerslid-des-title {
	color: #fff;
	font-size: 68px;
	line-height: 1.6;
	margin-bottom: 10px;
	text-shadow: 3px 0 10px rgba(22, 78, 145, 0.4);
	transform: translateY(80px);
	opacity: 0;
	text-align: center;
}

.banerslid-des-xian {
	width: 50px;
	margin: 0px auto 20px;
	height: 2px;
	background: #fff;
	transform: translateY(80px);
	opacity: 0;
}

.banerslid-des-info {
	color: #ffffff;
	line-height: 1.5;
	font-size: 22px;
	text-shadow: 3px 0 10px rgba(22, 78, 145, 0.4);
	transform: translateY(80px);
	opacity: 0;
	text-align: center;
}

.cont2 .swiper-slide.swiper-slide-active .banerslid-img img {
	transition: all 5s ease 0s;
	transform: perspective(1000px) translate3d(0, 0, 0px);
}

.cont2 .swiper-slide.swiper-slide-active .banerslid-des-title-en {
	transition: all 2s ease .5s;
	transform: translateY(0);
	opacity: 1;
}

.cont2 .swiper-slide.swiper-slide-active .banerslid-des-title {
	transition: all 2s ease .7s;
	transform: translateY(0);
	opacity: 1;
}

.cont2 .swiper-slide.swiper-slide-active .banerslid-des-xian {
	transition: all 2s ease .8s;
	transform: translateY(0);
	opacity: 1;
}

.cont2 .swiper-slide.swiper-slide-active .banerslid-des-info {
	transition: all 2s ease 1s;
	transform: translateY(0);
	opacity: 1;
}

.cont3 {
	background-color: white;
}

.cont3 .mx1500 {}

.cont3 .cont3-box {
	margin: 80px auto;
	width: 94%;
}

.pbulic-title {
	font-size: 32px;
	text-align: center;
	font-weight: bolder;
}

.pbulic-hx {
	width: 80px;
	height: 5px;
	background-color: #3f6ab4;
	margin: 15px auto 20px;
}

.i-about-box {
	margin-top: 5px;
}

.i-about-box-l {
	width: 43%;
	float: left;
	height: 450px;
	overflow: hidden;
}

.i-about-box-l-div {
	height: 395px;
	overflow: hidden;
	color: #555;
}

.i-about-box-l-a {
	color: #3f6ab4 !important;
	transition: all .36s ease;
	font-size: 14px;
	border: 2px solid #3f6ab4;
	display: block;
	width: 140px;
	text-align: CENTER;
	padding: 8px 10px;
	border-radius: 35px;
	margin-top: 10px;
}

.i-about-box-l-a:hover {
	background-color: #3f6ab4;
	color: white !important;
	border: 2px solid #3f6ab4;
}

.i-about-box-r {
	width: 53%;
	float: right;
	height: 450px;
	overflow: hidden;
}

.i-about-box-r .swiper-container {
	width: 100%;
	height: 100%;
}

.i-about-box-r .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.i-about-box-r .swiper-slide div {
	width: 100%;
	height: 100%;
	background-size: cover;
}


.cont4 {}

.cont4 .mx1500 {}

.cont4-box {
	width: 94%;
	margin: 0 auto;
	padding: 60px 0px 60px;
}

.pbulic-des {
	font-size: 16px;
	color: #595959;
	text-align: center;
}

.i-pro-box {
	margin: 40px auto;
}

.i-pro-box-li {
	width: calc(33.3% - 15px);
	float: left;
	background-color: white;
	margin-right: 20px;
	margin-bottom: 20px;
	transition: all 0.5s ease;
}

.i-pro-box-li:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

.i-pro-box-li:hover .ipimgbox-img {
	transform: scale(1.2);
}

.i-pro-box-li:nth-child(3n+3) {
	margin-right: 0px;
}

.ipimgbox {
	overflow: hidden;
	height: 15rem;
}

.ipimgbox a {
	display: block;
	overflow: hidden;
	height: 100%;
}

.ipimgbox .ipimgbox-img {
	width: 100%;
	transition: all .6s;
	-moz-transition: all .6s;
	-webkit-transition: all .6s;
	-o-transition: all .6s;
	object-fit: cover;
	height: 100%;
}

.ipnamebox {
	padding: 10px 10px 20px;
	position: relative;
}

.ipnamebox a {
	display: block;
	text-align: center;
}

.ipnamebox a h4 {
	font-size: 16px;
	color: #333;
	font-weight: bold;
	transition: all 0.5s ease;
	text-align: center;
}

.ipnamebox a p {
	text-align: center;
	color: #666666;
	margin-top: 15px;
}

.ipnamebox:after {
	width: 0px;
	height: 6px;
	display: block;
	content: "";
	margin: 0 auto;
	background: rgba(200, 200, 200, 1);
	transition: all 0.5s ease;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.i-pro-box-li:hover .ipnamebox:after {
	width: 100%;
	background: #3f6ab4;
}

.i-more-a {
	text-align: center;
}

.i-more-a a {
	color: #3f6ab4 !important;
	transition: all .36s ease;
	font-size: 14px;
	border: 2px solid #3f6ab4;
	width: 140px;
	text-align: CENTER;
	padding: 10px 95px;
	border-radius: 35px;
	margin-top: 10px;
}

.i-more-a a:hover {
	background-color: #3f6ab4;
	color: white !important;
	border: 2px solid #3f6ab4;
}

.cont5 {}

.cont5 .mx1240 {
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
	padding: 80px 0px;
	color: white;
}

.cont5-box {}

.youshibox {
	width: 33.33%;
	float: left;
	height: 200px;
	overflow: hidden;
}

.youshititle {
	font-size: 42px;
	font-weight: bold;
}

.youshititle h3 {
	font-weight: bold;
	margin-top: 30px;
}

.youshititle h4 {
	font-weight: bold;
}

.youshinr {
	padding: 30px 20px;
	overflow: hidden;
}

.youshinr h4 {
	font-size: 22px;
}

.youshinr div {
	font-size: 15px;
	margin-top: 15px;
}

.youshiimg {}

.youshiimg:hover img {
	transform: scale(1.2);
}

.youshiimg img {
	width: 100%;
	height: 100%;
	object-fit: inherit;
	transition: all .6s;
	-moz-transition: all .6s;
	-webkit-transition: all .6s;
	-o-transition: all .6s;
}

.cont6 {}

.cont6 .mx1500 {}

.cont6-box {
	margin: 80px auto;
}

.inews-bpx {
	margin-top: 30px;
	height: 430px;
	overflow: hidden;
}

.inews-bpx-l {
	height: 100%;
	width: 50%;
	float: left;
}

.inews-bpx-l:hover img {
	transform: scale(1.2);
}

.inews-bpx-l a {
	display: block;
	position: relative;
	height: 100%;
}

.inews-bpx-l-img {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.inews-bpx-l-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .6s;
	-moz-transition: all .6s;
	-webkit-transition: all .6s;
	-o-transition: all .6s;
}

.inews-bpx-l-des {
	position: absolute;
	bottom: 0px;
	width: 100%;
	background-color: rgba(0, 0, 0, .5);
	padding: 20px 0px;
	text-align: center;
	color: white;
	font-size: 16px;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-clamp: 1;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.inews-bpx-r {
	width: 49%;
	float: right;
}

.inews-bpx-r-li {
	transition: all 0.4s;
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	padding: 25px 20px 25px 0px;
}

.inews-bpx-r-li a {
	display: block;
}

.inews-bpx-r-li-l {
	width: 140px;
	float: left;
}

.inews-bpx-r-li-l .listYear {
	font-size: 30px;
	color: #3f6ab4;
	text-align: center;
	margin-top: 5px;
}

.inews-bpx-r-li-l .listmd {
	text-align: center;
	font-size: 16px;
	color: #3f6ab4;
	margin-top: 8px;
}

.inews-bpx-r-li-r {
	width: calc(100% - 140px);
	float: left;
	position: relative;
}

.inews-bpx-r-li-r:before {
	position: absolute;
	left: -21px;
	top: 15%;
	content: '';
	background: #ddd;
	width: 1px;
	height: 70%;
	z-index: 1;
}

.inews-bpx-r-li-r .inewstitle {
	font-size: 16px;
	overflow: hidden;
	font-weight: bold;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 5px;
}

.inews-bpx-r-li-r .inewsdes {
	text-overflow: ellipsis;
	display: -webkit-box;
	line-clamp: 2;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-size: 14px;
	height: 46px;
	line-height: 26px;
	color: #999;
	margin-top: 10px;
}

.inews-bpx-r-li:hover {
	background-color: #406ab4;
}

.inews-bpx-r-li:hover * {
	color: white
}

.footer {
	background-color: #222;
}

.footer .mx1600 {
	max-width: 1600px;
	width: 94%;
	margin: 0 auto;
}

.footer-box {
	padding: 80px 0px 40px;
}

.footer-box .footer-nav {
	width: 48%;
	float: right;
}

.footer-box .footer-nav dl {
	width: 20%;
	float: left;
}

.footer-box .footer-nav dl dt {}

.footer-box .footer-nav dl dt a {
	color: white;
	font-size: 16px;
	margin-bottom: 12px;
	display: block;
}

.footer-box .footer-nav dl dd {}

.footer-box .footer-nav dl dd a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 0px;
	color: #A9A9A9;
	padding-left: 1px;
}

.footer-contact {
	width: 50%;
	float: left;
}

.footer-contact h1 {
	font-size: 24px;
	color: white;
	font-weight: bold;
}

.footer-contact span {
	margin-top: 10px;
	display: block;
	font-size: 14px;
	color: #A9A9A9;
}

.footer-contact h2 {
	font-size: 28px;
	color: #FFFFFF;
	line-height: 30px;
}

.footer-contact p {
	font-size: 14px;
	color: #D3D3D3;
}

.footer-2 {
	border-top: 1px solid #464646;
	text-align: CENTER;
	font-size: 14px;
	color: #A9A9A9;
	padding: 20px 0px;
}

.footer-2 p {
	text-align: center;
}

.footer-2 a {
	font-size: 14px;
	color: #A9A9A9;
}

.footer-box-cbox {
	width: 58%;
	float: left;
}

.footer-box-cbox h1 {
	font-size: 24px;
	color: white;
	font-weight: bold;
}

.footer-box-cbox span {
	margin-top: 10px;
	display: block;
	font-size: 14px;
	color: #A9A9A9;
}

.footer-box-cbox h2 {
	font-size: 28px;
	color: #FFFFFF;
	line-height: 30px;
}

.footer-box-nav {
	width: 40%;
	float: right;
}

.footer-box-nav dl {
	width: 25%;
	float: left;
}

.footer-box-nav dt {}

.footer-box-nav dt a {
	color: white;
	font-size: 16px;
	margin-bottom: 12px;
	display: block;
}

.footerbc-contact {}

.footerbc-contact>div {}

.footerbc-contact>div>div {}

.footerbc-contact>div>div p {
	font-size: 14px;
	color: #D3D3D3;
	margin-top: 10px;
}

.footerbc-contact>div>div p span {
	margin-top: 10px;
	font-size: 14px;
	color: #A9A9A9;
}



.ny-banner {}

.ny-banner-box {
	margin-top: 75px;
	position: relative;
}

.ny-banner-box-img {
	width: 100%;
}

.ny-banner-box-div {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ny-banner-box-div-text {
	color: white;
}

.ny-banner-box-div-text .ad-tit {
	font-size: 36px;
	font-weight: normal;
}

.ny-banner-box-div-text .ad-line {
	height: 2px;
	width: 60px;
	background: #fff;
	margin: 0.8% auto;
}

.ny-banner-box-div-text .ad-sum {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
}

.ny-mbx {
	background-color: #f2f2f2;
}

.ny-mbx .mx1400 {}

.ny-mbx-l {
	width: auto;
	float: left;
}

.ny-mbx-l a {
	position: relative;
	font-size: 16px;
	height: 80px;
	line-height: 80px;
	padding: 0px 30px;
	color: #222;
	display: block;
	transition: 0.3s ease 0s;
	float: left;
}

.ny-mbx-l a:hover {
	color: #e50014;
}

.ny-mbx-l a:before {
	position: absolute;
	content: '';
	left: 50%;
	bottom: 0px;
	width: 0%;
	height: 3px;
	background-color: none;
	transition: all .3s;
}

.ny-mbx-l a:hover:before {
	width: 80%;
	left: 10%;
	background-color: #e50014;
}

.ny-mbx-l a:after {
	content: "";
	position: absolute;
	width: 1px;
	height: 15px;
	display: block;
	background: #ccc;
	top: 50%;
	margin-top: -7px;
	right: 0px;
}

.ny-mbx-l a.on {
	color: #e50014
}

.ny-mbx-l a.on:before {
	width: 80%;
	left: 10%;
	background-color: #e50014;
}

.ny-mbx-l a.on:after {
	content: "";
	position: absolute;
	width: 1px;
	height: 15px;
	display: block;
	background: #ccc;
	top: 50%;
	margin-top: -7px;
	right: 0px;
}

.ny-mbx-l a:hover:after {
	content: "";
	position: absolute;
	width: 1px;
	height: 15px;
	display: block;
	background: #ccc;
	top: 50%;
	margin-top: -7px;
	right: 0px;
}


.ny-mbx-l a.on {}

.ny-mbx-r {
	background: url(../images/op.jpg) no-repeat center left;
	width: auto;
	float: right;
	line-height: 80px;
	font-size: 14px;
	color: #555;
	padding-left: 25px;
}

.ny-mbx-r a {
	font-size: 14px;
	color: #555;
}


.cont-onepage {}

.cont-onepage .mx1400 {
	padding: 40px 0px 60px;
}

.cont-onepage-title {
	font-size: 32px;
	margin: 20px 0;
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #e8e8e8;
}


.cont-pro {}

.cont-pro .mx1400 {
	padding: 40px 0px 70px;
}

.cont-pro-l {
	width: 22%;
	float: left;
}

.cont-pro-l-t {
	margin-bottom: 10px;
	padding: 20px;
	color: #fff;
	background: #245394;
	font-size: 30px;
}

.cont-pro-l-t-ul {
	display: block !important;
	height: auto !important;
	border-style: solid;
	border-width: 1px;
	border-color: #f0f0f0;
	width: 100%;
	overflow: visible !important;
	padding: 0px 15px;
}

.cont-pro-l-t-ul li {}

.cont-pro-l-t-ul li a {
	display: block;
	padding-left: 20px;
	line-height: 40px;
	border-bottom: 1px solid #e8e8e8;
}

.cont-pro-l-t-ul li a:hover {
	color: #245394;
}

.cont-pro-l-t-ul li a.on {
	color: #245394;
}

.cont-pro-r {
	width: 77%;
	float: right;
	padding: 0px 0px 0px 20px;
}

.cont-pro-xqr {
	width: 77%;
	float: right;
	padding: 0px 0px 0px 20px;
	padding: 40px 35px;
	background: #f6f6f6;
}

.cont-pro-r-li {
	width: 32%;
	position: relative;
	margin-right: 20px;
	margin-bottom: 30px;
	float: left;
	background: #fff;
	overflow: hidden;
	padding: 10px;
	transition: all .5s ease;
	border: 1px solid #eee;
	border-radius: 10px;
}

.cont-pro-r-li:hover {
	box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 18px 2px;
	cursor: pointer;
}

.cont-pro-r-li:nth-child(3n+3) {
	margin-right: 0px;
}

.cont-pro-r-li a {
	height: 15rem;
}

.cont-pro-r-li-d1 {
	height: 15rem;
	width: 100%;
	overflow: hidden;
}

.cont-pro-r-li:hover .cont-pro-r-li-d1 img {
	transform: scale(1.2);
}

.cont-pro-r-li-d1 img {
	width: 100%;
	height: 100%;
	transition: all .8s ease;
	/* object-fit: contain; */
}

.cont-pro-r-li-h3 {
	padding: 10px 0px 5px;
	border-top: 1px solid #eee;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	text-align: center;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
	transition: all .36s ease;
}

.cont-pro-r-li:hover .cont-pro-r-li-h3:before {
	width: 100%;
}

.cont-pro-r-li-h3:before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0%;
	height: 1px;
	background: #232323;
	z-index: 1;
	transition: all .5s ease;
}

.cont-pro-r-li-d2 {
	margin: 5px 0;
	color: #8c8c8c;
	font-size: 14px;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-clamp: 3;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.cont-pro-xqr-l {
	width: 600px;
	float: left;
}

.cont-pro-xqr-r {
	width: calc(100% - 650px);
	float: right;
}

.cont-pro-xqr-r-title {
	color: #262626;
	font-size: 22px;
	font-weight: bold;
}

.cont-pro-xqr-r-des {
	font-size: 14px;
	line-height: 1.8;
	color: #666;
	padding: 20px 0px;
	border-bottom: 1px solid #c2c2c2;
}

.cont-pro-xqr-r-as {
	transition: all .36s ease;
	background: #1b68b6;
	font-size: 16px;
	color: #fff !important;
	display: block;
	width: 140px;
	text-align: center;
	margin-top: 15px;
	margin-left: 20px;
	line-height: 45px;
	border: 1px solid #1b68b6;
}

.cont-pro-xqr-r-as:hover {
	border: 1px solid #1b68b6;
	background: #fff;
	font-size: 16px;
	color: #1b68b6 !important;
}

.cont-pro-xqr-l-lll {
	background: url(../images/eye.jpg) no-repeat center left;
	font-size: 14px;
	color: #595959;
	margin-top: 35px;
	padding-left: 20px;
}

.proxqfxbox {
	margin-top: 30px;
}

.proxqfxbox .bshare-custom {
	width: 65px;
	float: left;
}

.proxqfxbox .bshare-custom a {
	background: url(../images/fx.jpg) no-repeat !important;
	font-size: 14px;
	background-position: 0px 7px;
}

.proxqtolsit {
	background: url(../images/zz.jpg) no-repeat center left;
	font-size: 14px;
	padding-left: 25px;
}

.proxq-nr {
	width: 100%;
	float: left;
	margin-top: 20px;
}

.proxq-nr>hr {
	height: 1px;
	background-color: #dadada;
}

.proxq-nr-t {
	color: #fff;
	width: 90px;
	background: #1b68b6;
	border-bottom: 2px solid #f60;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
}

.proxq-fanye {
	width: 100%;
	float: left;
	margin-top: 50px;
}

.proshagnxia {}

.proshagnxia a:first-child {}

.proshagnxia a:last-child {
	float: right;
}

.proshagnxia a {
	font-size: 15px;
}


.proxq-xgpro {
	position: relative;
}

.proxq-xgpro .mx1400 {
	position: relative;
}

.proxq-xgpro-box {}

.w1250 {
	width: 1250px;
	margin: 0 auto;
}

.proxq-xgpro-box-title {
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	color: #595959;
}

.proxqtj-box {}

.ptotjli {
	width: 400px;
	border: 1px solid #dadada;
}

.ptotjli a {
	display: block;
	position: relative;
}

.ptotjli-img {
	width: 100%;
	height: 295px;
	overflow: hidden;
}

.ptotjli:hover .ptotjli-img img {
	transform: scale(1.2);
}

.ptotjli-img img {
	width: 100%;
	transition: all .8s ease;
}

.ptotjli:hover .ptotjli-mc {
	opacity: 1;
}

.ptotjli-mc {
	transition: all .3s ease;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #00000073;
	opacity: 0;
}

.ptotjli:hover .ptotjli-mc h3 {
	top: 110px
}

.ptotjli-mc h3 {
	transition: all .8s ease;
	text-align: center;
	color: #FF9800;
	position: absolute;
	width: 100%;
	top: 40px;
}

.ptotjli:hover .ptotjli-mc div {
	bottom: 110px;
}

.ptotjli-mc div {
	transition: all .8s ease;
	width: 100%;
	padding: 0px 20px;
	font-size: 14px;
	position: absolute;
	bottom: 40px;
	color: white;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-clamp: 2;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.protjcont {}

.protjcont.swiper-container {
	width: 100%;
	height: 100%;
	margin: 20px 0px;
}

.protjcont .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.contproly {
	padding-bottom: 50px;
}

.contproly .mx1400 {
	background: #f8f8f8;
	padding: 50px 0px 50px;
}

.contproly-box {}

.contproly-box-title {
	text-align: center;
	font-size: 32px;
}

.contproly-box-entitle {
	text-align: center;
	font-size: 20px;
	line-height: 1.6;
	color: #cccccc;
}

.contproly-box-hx {
	background-color: #535353;
	height: 3px;
	width: 50px;
	margin: 0 auto;
	margin-top: 10px;
}

.contproly-form {
	margin-top: 20px;
	padding: 0px 100px;
}

.contproly-form textarea {
	width: 100%;
	resize: none;
	height: 160px;
	padding: 10px;
	font-size: 15px;
}

.contproly-form input {
	font-size: 15px;
	width: 48%;
	padding: 10px;
	margin-top: 20px;
}

.contproly-form input:last-child {
	width: 100%;
	background-color: #333;
	text-align: center;
	color: white;
	margin-top: 30px;
}

.connews {}

.connews .mx1400 {}

.connews-box {
	padding: 0 1rem;
}

.cnew-top {
	margin-top: 30px;
	padding: 30px;
	background: #fafafa;
	margin-bottom: 40px;
}

.cnew-top a {
	display: block;
}

.cnew-top h2 {
	font-size: 1.125rem;
	font-weight: bold;
	color: #3f6ab4;
	margin-bottom: 5px;
}

.cnew-top .cnew-top-des {
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	color: #565656;
	margin-bottom: 15px;
	font-size: 14px;
}

.cnew-top .cnew-top-a {
	transition: all .4s ease;
	display: block;
	width: 130px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #3f6ab4;
	color: #3f6ab4;
	text-indent: 20px;
}

.cnew-top:hover .cnew-top-a {
	background-color: #3f6ab4;
	color: white
}

.cnew-ul {
	padding: 20px 0;
}

.cnew-ul-li {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
	border-bottom: 1px solid #eaeaea;
	transition: all .5s ease;
}

.cnew-ul-li:hover {
	height: auto;
}

.cnew-ul-li a {
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
	height: 100%;
	padding-right: 10%;
	overflow: hidden;
}

.cnew-ul-li .leftTimeBox {
	width: 87px;
	height: 98px;
	background: #f5f5f5;
	text-align: center;
	font-family: arial;
	color: #3f6ab4;
	transition: all .5s ease;
}

.cnew-ul-li:hover .leftTimeBox {
	background: #3f6ab4;
	color: #fff;
}

.cnew-ul-li .leftTimeBox .newData {
	font-size: 2.75rem;
	line-height: 46px;
	padding-top: 15px;
	text-align: CENTER;
}

.cnew-ul-li .leftTimeBox .newYearMon {
	text-align: center;
}

.cnew-ul-li .centerContentBox {
	width: calc((100% - 80px)/1);
	padding-left: 3%;
}

.cnew-ul-li .centerContentBox .newTitle {
	font-size: 1rem;
	color: #000;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	transition: all .5s ease;
}

.cnew-ul-li:hover .newTitle {
	color: #3f6ab4;
}

.cnew-ul-li .centerContentBox .newToolBox {
	margin: 5px 0;
	color: #b4b4b4;
	font-size: 14px;
}

.cnew-ul-li .centerContentBox .newToolBox .data1 {
	margin-right: 5px;
	background: url(../images/time1.jpg) no-repeat center left;
	padding-left: 20px;
}

.cnew-ul-li .centerContentBox .newToolBox .data2 {
	background: url(../images/eyes1.jpg) no-repeat center left;
	padding-left: 20px;
}

.cnew-ul-li .centerContentBox .newSummry {
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	color: #565656;
	font-size: 14px;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-clamp: 2;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.cnew-ul-li .rightIcon {
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	border-radius: 20px;
	overflow: hidden;
}

.cnew-ul-li .rightIcon .whiteIcon {
	opacity: 1;
}

.cnew-ul-li:hover .whiteIcon {
	opacity: 0
}

.cnew-ul-li .rightIcon .redIcon {
	opacity: 0;
}

.cnew-ul-li:hover .redIcon {
	opacity: 1
}

.cnew-ul-li .rightIcon .rIcon {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: auto;
	height: 98%;
	transition: all .5s ease;
}

.newsxq-title {
	font-size: 26px;
	text-align: CENTER;
	padding: 20px 0px;
	border-bottom: 1px solid #cccccc;
}

.newsxq-hr {}

.newxq-tag {
	color: #707070;
	font-size: 14px;
	padding: 20px 0px;
}

.newxq-tag a {}

.newsxq-des {
	background: #f2f2f2;
	padding: 10px;
	font-size: 14px;
	color: #595959;
}

.newsxq-news {
	border-top: 1px solid #cccccc;
	margin-top: 15px;
}

.newsxq-news-title {
	text-align: center;
	font-weight: 700;
	font-size: 24px;
	color: #595959;
	padding: 20px 0px;
}

.newsxq-news-box {
	padding-bottom: 50px;
}

.nsxq-nb-li {
	width: 33.33%;
	padding: 1rem;
	float: left;
}

.nsxq-nb-li:nth-child(3n+3) {
	margin-right: 0px;
}

.nsxq-nb-li a {
	display: block;
}

.nsxq-nb-li-man {
	margin-top: 20px;
	position: relative;
	width: 100%;
	height: 17rem;
	border-radius: 5px;
	background: #f3f3f3;
	transition: all .5s ease;
	padding: 0 60px 60px;
}

.nsxq-nb-li-man .newsdate {
	position: absolute;
	top: -14px;
	border-radius: 5px;
	width: 100px;
	margin: 0 0 40px;
	background-color: #2D2D2D;
	padding: 40px 10px 20px;
	transition: all .5s ease;
}

.nsxq-nb-li-man .newsdate .md {
	color: #FFF;
	font-size: 30px;
	line-height: 30px;
	text-align: right;
	width: 100%;
	white-space: nowrap;
}

.nsxq-nb-li-man .newsdate .year {
	color: #bdbdbd;
	font-size: 16px;
	text-align: right;
	transition: all .5s ease;
}

.nsxq-nb-li-man .newsbody {
	width: calc(100% - 120px);
	top: 130px;
	transition: all .5s ease;
	position: absolute;
}

.nsxq-nb-li-man .newsbody .p_title {
	line-height: 20px;
	font-size: 1rem;
	color: #464646;
	margin-bottom: 1rem;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-clamp: 1;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.nsxq-nb-li-man .newsbody .p_summary {
	line-height: 1.5;
	font-size: 0.875rem;
	color: #6a6a6a;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	transition: all .5s ease;
}

.nsxq-nb-li:hover .nsxq-nb-li-man {
	background: #272727;
}

.nsxq-nb-li:hover .newsdate {
	background-color: #3f6ab4;
	padding: 60px 10px 20px;
}

.nsxq-nb-li:hover .newsbody {
	top: 150px;
}

.nsxq-nb-li:hover .p_title {
	color: white
}

.cont-case {}

.cont-case .mx1400 {
	width: 94%;
}

.cont-case-box {
	margin: 16px 0px;
}

.contcaseli {
	width: calc(100% / 3);
	height: 400px;
	float: left;
	position: relative;
	overflow: hidden;
	padding: 20px;
}

.contcaseli .porTbox {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 250px;
	border: 1px #eee solid;
}

.contcaseli .porTbox .proImg {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	transition: all .5s ease;
}

.contcaseli .porTbox .showBox {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(0, 0, 0, .6);
	transition: all 0.5s ease;
}

.contcaseli .porTbox .showBox a {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: 60%;
	color: #fff;
	text-align: center;
	font-size: 1rem;
	padding: 0.5rem 0;
}

.contcaseli .porTbox .showBox .showBoxLink::before {
	content: '';
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 60%;
	height: 1px;
	background: #fff;
	transition: all .5s ease;
}

.contcaseli .porTbox .showBox .showBoxLink::after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 60%;
	height: 1px;
	background: #fff;
	transition: all .5s ease;
}

.contcaseli .porBbox {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 130px;
	padding: 20px 20px 10px;
	border: 1px solid #f2f2f2;
}

.contcaseli .porBbox .leftBox {}

.contcaseli .porBbox .leftBox .proTitle {
	font-size: 1rem;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	white-space: nowrap;
	width: 100%;
}

.contcaseli .porBbox .leftBox .proSummry {
	color: #777;
	white-space: nowrap;
	overflow: hidden;
	margin: 10px 0;
	text-overflow: ellipsis;
}

.contcaseli .porBbox .lookDetail {
	position: relative;
	display: block;
	color: #777;
	height: 38px;
	line-height: 38px;
	border-top: 1px solid #e5e5e5;
}

.contcaseli .porBbox .lookDetail .details {
	line-height: 38px;
}

.contcaseli .porBbox .lookDetail .arrowsR {
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translate(0, -50%);
	width: 30px;
	line-height: 38px;
}

.contcaseli .porBbox .lookDetail .arrowsR .barr {}

.contcaseli .porBbox .lookDetail .arrowsR .harr {
	opacity: 0;
}

.contcaseli .porBbox .lookDetail .arrowsR img {
	position: absolute;
	transition: all .5s ease;
}

.contcaseli:hover .proImg {
	transform: translate(-50%, -50%) scale(1.1);
}

.contcaseli:hover .showBox {
	opacity: 1;
}

.contcaseli:hover .showBoxLink::before {
	width: 1rem !important;
}

.contcaseli:hover .showBoxLink::after {
	width: 1rem !important;
}

.contcaseli:hover .barr {
	opacity: 0
}

.contcaseli:hover .harr {
	opacity: 1 !important;
}


.cont-case-xqr {
	width: 100%;
}

.caseoxq-nr-t {
	color: #fff;
	width: 90px;
	background: #1b68b6;
	border-bottom: 2px solid #f60;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	margin-top: 30px;
	width: 200px;
}

.cont-zhaoping-title {
	text-indent: 1em;
	background: #327BC0;
	color: #fff;
	padding: 10px 0;
}

.cont-lx-box {}

.cont-lx-box-l {
	width: 34%;
	height: 480px;
	overflow: hidden;
	float: left;
	background-color: #3f6ab4;
	padding: 5% 4%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
}

.cont-lx-box-l-d1 {}

.cont-lx-box-r {
	width: 65%;
	float: right;
	height: 480px;
}



.duanbox {
	margin-top: 10px;
	color: #666
}

.duanbox img {
	max-width: 100% !important;
	height: auto;
}
.duanbox img{
	width: 80%;
	display: block;
	margin: 15px auto;
}
.duanbox p{
	text-indent: 2em;
	font-size: 15px;
	color: #333;
	line-height: 24px;
	text-align: justify;
}
/* 分页 */
/*列表翻页*/
.in_news+.list_page {
	border-top: none;
}

.list_page {
	text-align: center;
	padding: 20px 0;
}

.list_page a,
.list_page span {
	padding: 6px 12px;
	display: inline-block;
	font-size: 14px;
	margin: 0 4px;
	border-radius: 20px;
}

.list_page a {
	background: #f5f3ed;
	color: #000000;
}

.list_page span,
.list_page a:hover {
	background: #000000;
	color: #fff;
}



@media screen and (max-width: 1580px) {
	.header2 {
		width: auto;
	}

	.header3 {
		width: 38%;
	}
}